#include <iostream>
using namespace std;
int main(int argc, char** argv) {
	int A,C,B;
	cin>>B>>C;
	if((B+C)>=256){
		A=0;
	} else {
		if(B>C){
			A=256-B;
		} else {
	        A=256-C;	
		}
	}
	cout<<A;
}